﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33122.133
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MatixDealer", "MatixDealer.csproj", "{A4C213CD-7D6F-41B7-A90A-0CB7C9E7AE16}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A4C213CD-7D6F-41B7-A90A-0CB7C9E7AE16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A4C213CD-7D6F-41B7-A90A-0CB7C9E7AE16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A4C213CD-7D6F-41B7-A90A-0CB7C9E7AE16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A4C213CD-7D6F-41B7-A90A-0CB7C9E7AE16}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C0B5D14-12C8-4A71-8915-48BDDB5E6430}
	EndGlobalSection
EndGlobal
